
.filter{
    margin: 0.5rem;
    border:var(--global-border);
    padding:0.5rem;
    header{
        font-weight:bold;
    }
    ul {
        display: inline-flex;
        list-style: none;
        margin:0.2rem;
        gap:1rem;
        width: 100%;
        padding: 0px;
        li {
           padding:0.5rem;
        }
        .selected {
            background-color:#d3d3d3;
        }
    }
}